h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
#table_3ea018bc th {  } 
#table_3ea018bc td {  } 
body { background-color:#FFFFFF; background-image: url(rc_images/andromeda_3009853_1920_1200x799.jpg); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_4bf62c50 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px; width:85%; min-height:140px; background-color:rgba(160, 160, 160, 0.698039);  }
#container_4bf62c50_padding { margin: 10px; display: block;  }
#heading_56575bf4 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_56575bf4_padding { margin: 5px; display: block;  }
.textstyle2 { text-align:center;display: block }
.textstyle3 { font-size:32pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle4 { text-align:left;display: block }
#heading_6805f2ac { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_6805f2ac_padding { margin: 5px; display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle6 { text-align:left; }
#heading_4d133281 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#table_3ea018bc { vertical-align: bottom; position:relative; display: inline-table; margin:5px; width:85%; height:100%; background:none; table-layout: fixed;  }
#cell_273fcd {  }
#button_5ec98414 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_5ec98414_padding { margin: 5px; display: block;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#button_3ddd9893 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_3ddd9893_padding { margin: 5px; display: block;  }
#button_16104f01 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_16104f01_padding { margin: 5px; display: block;  }
#button_6d6c3cd1 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_6d6c3cd1_padding { margin: 5px; display: block;  }
#button_6b37039a { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_6b37039a_padding { margin: 5px; display: block;  }
#button_62b993c7 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_62b993c7_padding { margin: 5px; display: block;  }
#button_10372f02 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:20px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_10372f02_padding { margin: 5px; display: block;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_392d444f {  }
#heading_6f92ec4c { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#657F64;  }
#heading_6f92ec4c_padding { margin: 5px; display: block;  }
.textstyle9 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_17a41fb9 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_17a41fb9_padding { margin: 10px; display: block;  }
#img_541ef7d7 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:50%; background:none; height:auto;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_7297dafd { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_2860ed58 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_1b448c60 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_1a51af67 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_3114fe3 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
@media only screen and (max-width: 1030px)
{
		#heading_56575bf4 * span { font-size:26pt;  }
}
@media only screen and (max-width: 920px)
{
		#heading_6805f2ac * span { font-size:10pt;  }
		#heading_4d133281 * span { font-size:10pt;  }
}
@media only screen and (max-width: 860px)
{
		#heading_56575bf4 * span { font-size:20pt;  }
		#heading_6805f2ac * span { font-size:10pt;  }
		#heading_4d133281 * span { font-size:10pt;  }
		#heading_6f92ec4c * span { font-size:14pt;  }
}
@media only screen and (max-width: 700px)
{
		#button_5ec98414 * span { font-size:12pt;  }
		#button_3ddd9893 * span { font-size:12pt;  }
		#button_16104f01 * span { font-size:12pt;  }
		#button_6d6c3cd1 * span { font-size:12pt;  }
		#button_6b37039a * span { font-size:12pt;  }
		#button_62b993c7 * span { font-size:12pt;  }
}
@media only screen and (max-width: 500px)
{
		#container_17a41fb9 * span { font-size:7pt;  }
}
@media only screen and (max-width: 450px)
{
		#button_5ec98414 * span { font-size:8pt;  }
		#button_3ddd9893 * span { font-size:8pt;  }
		#button_16104f01 * span { font-size:8pt;  }
		#button_6d6c3cd1 * span { font-size:8pt;  }
		#button_6b37039a * span { font-size:8pt;  }
		#button_62b993c7 * span { font-size:8pt;  }
		#button_10372f02 * span { font-size:8pt;  }
}
@media only screen and (max-width: 330px)
{
		#button_6b37039a * span { font-size:8pt;  }
}
